	/*set a border on the images to prevent shifting*/
#gallery_01{margin-top:25px;}	
.thm{display:inline-block;}
.zoomWindowContainer{
    max-height: 200px !important;
    max-width: 200px !important;
}
@media (max-width:768px){
	.zoomWindowContainer{
        display: none;
    }
    .zoomLens{
        display: none;
    }
}
.hotline{
    float: right;
    display: inline-block;
}
.certified{
    max-width: 500px;
    width: 100%;
}
.img-find{
    max-width: 100px;
}
@media (max-width: 500px){
	.hotline{
    float: right;
    display: inline-block;
    margin-top: 15px;
    max-width: 70px;
}
}

/* Add here all your CSS customizations */
.product-img{
    width: 50%;
    border: 5px solid #49caf4;
    border-radius: 50%;
    margin: 0px;
}
.project-box{
    border: 2px #49caf4 solid;
    color: #49caf4;
    border-radius: 10px;
    margin: 10px;
    padding: 10px;
    min-height: 68px;
}
section.section{
    margin: 50px 0;
    padding: 30px;
    background: #fff;
    border: 0px;
}
.section-primary .heading.heading-middle-border h1{
    background: #283891; 
    color: #fff;
}
.box-content p,h4{
    color: #49caf4 !important;
}
.n-p{
    padding: 3px;
}
#footer p{
    color: #fff;
}
.lite{
    color: #49caf4 !important;
}
.dark{
    color: #283891 !important;
}
.bg-dark{
    background: #283891 !important;
    color: #fff;
}
.bg-lite{
    background: #49caf4 !important;
    color:#fff;
}
a:hover{
    text-decoration: none;
}
.shake {
	display:inline-block
}
.shake {
	position:relative;
}
@-webkit-keyframes spaceboots {
	0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
	10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
	20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
	30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
	40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
	50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
	60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
	70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
	80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
	90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
	100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
}

.shake {
	-webkit-animation-name: spaceboots;
	-webkit-animation-duration: 0.8s;
	-webkit-transform-origin:50% 50%;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
}

.form-row {
    padding: 5px;
    margin: 5px;
    font-size: 16px !important;
}
.offers-form {
    padding: 10px 10px;
    color: #1c2e52;
    width: 100%;
    border: 1px solid rgb(28, 46, 82);
    background: #f1f1f1;
	border-radius: 0px !important;
}
.text-animate {
    -webkit-animation-name: text; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 3s; /* Chrome, Safari, Opera */
    animation-name: text;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes text {
    0% { color: #283891;}
	10% {color: #ed1e24; }
	20% { color: #283891;}
	30% {color: #ed1e24; }
	40% { color: #283891;}
	50% {color: #ed1e24; }
	60% { color: #283891;}
	70% {color: #ed1e24; }
	80% { color: #283891;}
	90% {color: #ed1e24; }
	100% {color: #283891; }
	
}
.nav-pills > li {
    float: left;
    margin-top:10px;
}